del FCLT_BEZ_*.csv

CALL ..\..\..\utils\gen_export\gen_export.bat BEZ

echo Mount share >> genexport_BEZ.log
net use s: \\nltcsp07.corp.capgemini.com\facilitor /user:10.36.24.27\facilitorBEZ S74G76x0Jr5j >> genexport_BEZ.log
move FCLT_BEZ_*.csv s:\FCLT_BEZ.csv >> genexport_BEZ.log
net use s: /delete >> genexport_BEZ.log